# -*- coding: utf8 -*-
from django import template
from django.template import Context
from django.template.loader import get_template

register = template.Library()

@register.simple_tag
def stafflink(staff):
    ''' Отображает ссылку на сотрудника в стандартном виде '''
    tpl = get_template('components/staff-link.html')
    return tpl.render(Context({'staff': staff }))